<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ice Cream Man</Series>
  <Number>018</Number>
  <Web>https://www.comixology.com/Ice-Cream-Man-18/digital-comic/826089</Web>
  <Summary>WATCH AS IT ALL RECEDES
The lights that line the hallway of your mind will blink off one by one.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB826089]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Anthology, Comedy</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
